Lavalite package that provides azuraweb management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `azura/azuraweb`.

    "azura/azuraweb": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Azura\Azuraweb\Providers\AzurawebServiceProvider::class,

And also add it to alias

    'Azuraweb'  => Azura\Azuraweb\Facades\Azuraweb::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Azura\\AzurawebTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Azura\Azuraweb\Providers\AzurawebServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Azura\Azuraweb\Providers\AzurawebServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Azura\Azuraweb\Providers\AzurawebServiceProvider" --tag="view"


## Usage


